## resource-agents-paf 2.2~beta1

=== debian/changelog ===
resource-agents-paf (2.2~beta1-3.pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-resource-agents-paf-source-
    distribution=jessie-2, b4d77072e545438c864e7a97b1b46571c0fa5c91/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Tue, 04 Jul 2017 21:02:55 +0200

resource-agents-paf (2.2~beta1-3) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.0.0 (no change required)
    - Add $misc:Depends binary dependencies
  * d/watch: Add watch file to look for new releases on github.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 26 Jun 2017 16:55:28 +0200

resource-agents-paf (2.2~beta1-2) unstable; urgency=low

  * add dependencies on Pacemaker and Corosync versions

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Mon, 26 Jun 2017 16:50:00 +0100

resource-agents-paf (2.2~beta1-1) unstable; urgency=low

  * 2.2_beta1 beta release
  * see CHANGELOG.md

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Mon, 26 Jun 2017 15:00:00 +0100

resource-agents-paf (2.1.0-1) unstable; urgency=low

  * 2.1.0 major release
  * no changes since 2.1_rc2.

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Fri, 23 Dec 2016 13:20:00 +0100

resource-agents-paf (2.1~rc2-1) unstable; urgency=low

  * 2.1_rc2 beta release
  * see CHANGELOG.md

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Sat, 17 Dec 2016 14:10:00 +0100

resource-agents-paf (2.1~rc1-1) unstable; urgency=low

  * 2.1_rc1 beta release
  * see CHANGELOG.md

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Sun, 11 Dec 2016 23:30:00 +0100

resource-agents-paf (2.1~beta1-1) unstable; urgency=low

  * 2.1_beta1 beta release
  * see CHANGELOG.md

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Sun, 04 Dec 2016 15:00:00 +0100

resource-agents-paf (2.0.0-1) unstable; urgency=low

  * 2.0.0 major release
  * see CHANGELOG.md

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Fri, 16 Sep 2016 16:05:16 +0200

resource-agents-paf (2.0~rc1-1) unstable; urgency=low

  * 2.0_rc1 first release candidate

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Wed, 3 Aug 2016 18:17:35 +0200

resource-agents-paf (2.0~beta2-1) unstable; urgency=low

  * 2.0_beta2 beta release
  * fix: bug in switchover with 9.5 and 9.6

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Fri, 1 Jul 2016 16:35:35 +0200

resource-agents-paf (2.0~beta1-1) unstable; urgency=low

  * 2.0_beta1 beta release
  * fix: do not use crm_node --partition to discover resources
  * fix: unknown argument --query when calling crm_master
  * fix: perl warning when master score has never been set on the master
  * fix: remove wrong info message during post-promote notify
  * fix: race condition when setting attributes during actions
  * fix: bug where pgport and pghost where ignored in _query
  * fix: use same role name than the system_user to connect
  * fix: wrap crm_master calls in sub to make them synchronous
  * fix: fixed a bug related to setgid in _runas
  * fix: check on application_name in validate_all
  * change: do not start standby with a master score of 1
  * change: choose the clone to promote when no master score exist
  * new: detect and deal master/slave recovery transition
  * new: detect and enforce reliability of a switchover
  * new: set next best secondaries base on their lag
  * misc: code cleanup and refactoring
  * misc: various log messages cleanup and enhancement

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Wed, 15 Jun 2016 23:19:58 +0200

resource-agents-paf (1.0.1-1) unstable; urgency=low

  * 1.0.1 minor release
  * fix: forbid the master to decrease its own score (gh #19)
  * fix: bad LSN decimal converstion (gh #20)
  * fix: support PostgreSQL 9.5 controldata output (gh #12)
  * fix: set group id of given system_user before executing commands (gh #11)
  * fix: use long argument of external commands when possible
  * fix: bad header leading to wrong manpage section
  * fix: OCF tests when PostgreSQL does not listen in /tmp
  * change: do not update score outside of a monitor action (gh #18)
  * new: add parameter 'start_opts', usefull for debian and derivated (gh #11)
  * new: add specific timeout for master and slave roles in meta-data (gh #14)
  * new: add debian packaging related files

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Wed, 27 Apr 2016 13:22:50 +0200

resource-agents-paf (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Fri, 08 Apr 2016 13:52:29 +0200
