## resource-agents-paf 2.2.0

=== debian/changelog ===
resource-agents-paf (2.2.0-2) unstable; urgency=low

  * add CHANGELOG.md to the package

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Tue, 12 Sep 2017 22:40:00 +0200

resource-agents-paf (2.2.0-1) unstable; urgency=low

  * 2.2.0 major release
  * see CHANGELOG.md

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Tue, 12 Sep 2017 10:00:00 +0200

resource-agents-paf (2.2~rc1-1) unstable; urgency=low

  * 2.2_rc1 release candidate
  * no change since beta1

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Tue, 29 Aug 2017 23:15:00 +0200
