=== debian/control ===
Source: resource-agents-paf
Section: admin
Priority: optional
Maintainer: Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               resource-agents,
Standards-Version: 4.0.0
Homepage: http://dalibo.github.io/PAF/

Package: resource-agents-paf
Architecture: all
Depends: ${misc:Depends}, resource-agents, perl, pacemaker (>= 1.1.13) | pacemaker-remote (>= 1.1.13), corosync (>= 2.0.0)
Description: PostgreSQL resource agent for Pacemaker
 PostgreSQL Automatic Failover (aka. PAF) is a new OCF resource Agent
 dedicated to PostgreSQL. Its original wish is to keep a clear limit between
 the Pacemaker administration and the PostgreSQL one, to keep things simple,
 documented and yet powerful.
 .
 It only supports multi-state (Master-Slave) PostgreSQL clusters.
