## resource-agents-paf 2.3~rc2

=== debian/changelog ===
resource-agents-paf (2.3~rc2-1) unstable; urgency=low

  * 2.3_rc2 release candidate

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Tue, 11 Feb 2020 22:00:00 +0100

resource-agents-paf (2.3~rc1-1) unstable; urgency=low

  * 2.3_rc1 release candidate

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Tue, 28 Nov 2019 15:00:00 +0100
