## resource-agents-paf 2.3.0~20220624.1206-1~1.git7ebb25b.pgdg18.04+1

=== debian/changelog ===
resource-agents-paf (2.3.0~20220624.1206-1~1.git7ebb25b.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 09 Mar 2020 23:30:00 +0100

resource-agents-paf (2.3.0-1) unstable; urgency=low

  * 2.3.0 major release

 -- Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>  Mon, 09 Mar 2020 23:30:00 +0100
