## resource-agents-paf 2.3.0~20220624.1206-1~1.git7ebb25b.pgdg20.04+1

=== debian/changelog ===
resource-agents-paf (2.3.0~20220624.1206-1~1.git7ebb25b.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 09 Mar 2020 23:30:00 +0100
