=== debian/changelog ===
resource-agents-paf (2.3.0~20220624.1206-1~1.git7ebb25b.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 09 Mar 2020 23:30:00 +0100
