=== debian/changelog ===
resource-agents-paf (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Create packaging git at https://salsa.debian.org/ha-team/resource-agents-paf.
  * Set HA team as maintainer.
  * Depend on resource-agents | resource-agents-base to match Ubuntu's
    uncoordinated resource-agents package split.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Mar 2024 11:39:24 +0100
