=== debian/control ===
Source: resource-agents-paf
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
Uploaders:
 Jehan-Guillaume (ioguix) de Rorthais <jgdr@dalibo.com>,
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 resource-agents | resource-agents-base,
Standards-Version: 4.6.2
Homepage: http://clusterlabs.github.io/PAF/
Vcs-Browser: https://salsa.debian.org/ha-team/resource-agents-paf
Vcs-Git: https://salsa.debian.org/ha-team/resource-agents-paf.git

Package: resource-agents-paf
Architecture: all
Depends:
 corosync (>= 2.0.0),
 pacemaker (>= 1.1.13) | pacemaker-remote (>= 1.1.13),
 perl,
 resource-agents | resource-agents-base,
 ${misc:Depends},
Description: PostgreSQL resource agent for Pacemaker
 PostgreSQL Automatic Failover (aka. PAF) is a new OCF resource Agent
 dedicated to PostgreSQL. Its original wish is to keep a clear limit between
 the Pacemaker administration and the PostgreSQL one, to keep things simple,
 documented and yet powerful.
 .
 It only supports multi-state (Master-Slave) PostgreSQL clusters.
